Oracle Universal Installer Actual 6.1 Failed

Starting Oracle Universal Installer…
Checking installer requirements…
Checking operating system version: must be  5.0, 5.1, 5.2 or 6.0 .
Actual 6.1 Failed <<<<

В \install\oraparam.ini
Добавить версию
Windows=5.0,5.1,5.2,6.0,6.1

Добавить строки
[Windows-6.1-required]
MIN_DISPLAY_COLORS=256

[Windows-6.1-optional]